KLA12105
ACE vulnerability in Apache Tomcat

Обновлено: 03/03/2021
Дата обнаружения
05/02/2021
Уровень угрозы
Warning
Описание

A security vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Apache Tomcat 7.x earlier than 7.0.108

Решение

Update to the latest version
Tomcat 7 Software Downloads

Первичный источник обнаружения
Apache Tomcat 7.x vulnerabilities
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2021-253290.0Unknown
Узнай статистику распространения уязвимостей в твоем регионе